Planning Patch Installation Fails. Error "OPatch failed with error code = 39"

(Doc ID 1603804.1)

Last updated on JULY 28, 2016

Applies to:

Hyperion Planning - Version 11.1.2.3.000 and later
Information in this document applies to any platform.

Symptoms

The EPM environment has been upgraded from 11.1.2.1 to 11.1.2.3. After upgrade Hyperion planning 11.1.2.3 was installed. Now when installing Planning or EAS patches the following error message is displayed:

Prerequisite check "CheckApplicable" failed.
The details are:
Patch 17163128: Required component(s) missing : [ oracle.epmsystem.planning, 11.1.2.3.0 ]
Log file location: C:\Oracle\Middleware\EPMSystem11R1\cfgtoollogs\opatch\17163128_Nov_27_2013_12_33_24\apply2013-11-27_12-33-23PM_1.log
Recommended actions: This patch requires some components to be installed in thehome. Either the Oracle Home doesn't have the components or this patch is not suitable for this Oracle Home. OPatch failed with error code = 39


All EPM components are correctly installed and work fine.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms